Subject: Re: A small request
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Sep 2008 17:58:13 -0400

Pat,
Can you remove me from your email list or at least the mass forwarding list please.  It is kind of clogs up my Inbox.  I would appreciate that.
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: patricia dickinson 
  To: Bernard ; MICHAEL BISHOP ; Charlene ; JAMIE COOK ; Debbie ; elder deborah ; ERIN KING ; Felicia ; LIZ ; DEBORAH MITCHELL ; Deandra Patterson ; RODNEY S PATTERSON ; Rhonda ; Toya ; Trina 
  Sent: Wednesday, September 10, 2008 5:49 PM
  Subject: FW: A small request

        --- On Wed, 9/10/08, Carolyn Avery <[email-masked]> wrote:

          From: Carolyn Avery <[email-masked]>
          Subject: FW: A small request
          To: "Peppermint" <[email-masked]>
          Date: Wednesday, September 10, 2008, 3:52 PM

----------------------------------------------------------------------
          From: [email-masked]
          Subject: FW: A small request
          Date: Wed, 10 Sep 2008 13:44:24 +0000

          I'm Living The Life I Love & I'm Loving The Life I Live 
          Because I'm Connected To The Cross, 

          Elder Deborah A. Lester 
          Executive Administrator 
          Ebenezer Baptist Church 
          5705 South Washington Avenue 
          Lansing, Michigan 48911 
          517-272-0572 ext. 11 
          www.ebenezerlansing.org 
          email: [email-masked] 

          Deborah A. Lester

            -------------- Forwarded Message: -------------- 
            From: "King, Erin" <[email-masked]> 
            To: [email-masked], [email-masked], "Micaela C." <[email-masked]>, "Dion'trae Hayes" <[email-masked]>, catrina cook <[email-masked]>, [email-masked], "Chris Wright ([email-masked])" <[email-masked]>, "[email-masked]'" <[email-masked]>, Errol James <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Crystal Jasper <[email-masked]>, "Mee, Linda E" <[email-masked]>, "Stillman, Amy Jo" <[email-masked]>, Lady Lace <[email-masked]>, T Davis <[email-masked]>, "Monique Stevens ([email-masked])" <[email-masked]>, Kelieda Smith & lt;[email-masked]>, "Alston, Rovonya D" <[email-masked]>, Jermaine James <[email-masked]>, Jermaine Price <[email-masked]>, Domingo Velasquez <[email-masked]> 
            Subject: FW: 
            Date: Wed, 10 Sep 2008 13:06:48 +0000 

                              A small request: All you are asked to do is keep this circulating. 

                              Dear God, I pray for the cure of cancer.  Amen 

                              All you are asked to do is keep this circulating  Even if it's to one more person. 

                              In memory of anyone you know that has been struck down by cancer or is still l iving with it.  

                        Erin J. King 
                        Senior Transportation Coordinator 
                        Pratt & Whitney Autoair, Inc. 
                        ( 517-393-4040 ext. 437 
                        : 860-755-8374 (e-fax) 

                        PROPRIETARY: This document contains information that is the property of Pratt & Whitney AutoAir, Inc. and/or its Affiliates and is delivered on the condition that it is not to be used, disclosed, or reproduced in whole, or in part, for any purpose without the prior express written permission of Pratt & Whitney AutoAir, Inc. FAA Repair Station No. QZAR320L

                       

                    

          --Forwarded Message Attachment--
          From: [email-masked]
          To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
          Subject: FW: 
          Date: Wed, 10 Sep 2008 13:06:48 +0000

----------------------------------------------------------------------
          See how Windows connects the people, information, and fun that are part of your life. See Now